const express = require('express');
const router = express.Router();
const issueTypeController = require('../controllers/issueTypeController');

router.post('/', issueTypeController.createIssueType);
router.get('/', issueTypeController.getAllIssueTypes);
router.put('/:id', issueTypeController.updateIssueType);
router.delete('/:id', issueTypeController.removeIssueType);

module.exports = router;